<?
/* Szpeter.Cmsez 
Allbuy的支付文件
*/
			//下面2行根据你allbuy的设置进行修改
			$merchant="000663";//allbuy的商户号
			$key = "123456";//allbuy的交易密码
			//以下不要修改
			$date  = $order["date"];
			$mid = $order["id"];//订单的ID
			$billno = date("dhs");//给allbuy的订单号。6位数，当日不能重复的
			$mac = md5($merchant.$billno.$sum.$key);
			$url ="http://www.allbuy.cn/newpayment/iepayment.asp?merchant=$merchant&BillNo=$billno&amount=$sum&Date=$date&mac=$mac&remark=$mid";
			echo "&nbsp;<INPUT onclick=\"document.location.href = '".$url."';\" type=button value=\"在线支付\" name=\"在线支付\" class=\"bts\">";
?>